/*========================================================================== 
APPLICATION
========================================================================== */
@media all and (min-width: 768px), print {
  .c-image__button {
    max-width: calc(800 / var(--font-size) * 1rem);
  }
  .c-image__button .c-btn.--size-xxs {
    width: calc(180 / var(--font-size) * 1rem) !important;
  }
  .c-btn.--size-xxs.c-image__button--application {
    width: calc(280 / var(--font-size) * 1rem) !important;
  }
  .c-image__button.c-btn-list {
    gap: calc(10 / var(--font-size) * 1rem) calc(20 / var(--font-size) * 1rem);
  }
  .c-section-heading__category__item {
    background-color: var(--main-color);
    color: var(--color-white);
  }
  .c-section-heading__status {
    border-color: var(--accent-color-jigyo02);
  }
  .application-portal-image-under-button .c-btn {
    width: calc(660 / var(--font-size) * 1rem) !important;
  }
  .heading-wrap {
    max-width: calc(800 / var(--font-size) * 1rem);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .heading-wrap .c-block-heading{
    margin-bottom: 0;
  }
  .heading-wrap .c-image__button .c-btn.--size-xxs {
    width: calc(220 / var(--font-size) * 1rem) !important;
  }
}
@media (max-width: 767px), print {
  .image-tab-button .c-btn__inner {
    padding-top: calc(8 / var(--font-size) * 1rem);
    padding-bottom: calc(8 / var(--font-size) * 1rem);
    min-height: calc(34 / var(--font-size) * 1rem) !important;
  }
  .c-btn.application-button {
    width: auto !important;
  }
  .c-table__component > table tr:last-child th:first-child {
    border-bottom-left-radius: 0;
  }
  .heading-wrap .c-block-heading{
    margin-bottom: 0;
  }
  .heading-wrap .c-block-heading{
    margin-bottom: calc(16 / var(--font-size) * 1rem);
  }
  .heading-wrap .c-image__button .c-btn.--size-xxs {
  }
}

/*========================================================================== 
ACCORDION
========================================================================== */
@media all and (min-width: 768px), print {
  .c-accordion-box {
    border: calc(3 / var(--font-size) * 1rem) solid var(--main-color);
  }
  .c-accordion-box__title {
    color: var(--main-color);
  }
}
@media all and (max-width: 767px), print {
  .c-accordion-box {
    border: calc(2 / var(--font-size) * 1rem) solid var(--main-color);
  }
  .c-accordion-box__title {
    color: var(--main-color);
  }
}

/*========================================================================== 
CUSHION
========================================================================== */
@media all and (min-width: 768px), print {
  .c-cushion .c-cushion {
    padding: calc(16 / var(--font-size) * 1rem);
    border-radius: calc(10 / var(--font-size) * 1rem);
  }
}
@media all and (max-width: 767px), print {
  .c-cushion .c-cushion {
    padding: calc(16 / var(--font-size) * 1rem);
    border-radius: calc(10 / var(--font-size) * 1rem);
  }
  .c-cushion .c-cushion .c-block-heading .u-text-decoration-circle--xxs:before {
    width: calc(12 / var(--font-size) * 1rem);
    height: calc(12 / var(--font-size) * 1rem);
  }
}

/*========================================================================== 
TAB
========================================================================== */
@media all and (min-width: 768px), print {
  .application-tab .c-tab__btn-list__inner {
    width: 100%;
  }
  .application-tab .c-tab__btn {
    width: calc((100% - calc(14 / var(--font-size) * 1rem)) / 2);
  }
  .application-tab .c-tab__btn__inner {
    min-height: calc(81 / var(--font-size) * 1rem);
  }
  .application-tab .c-tab__button[aria-selected="true"] .c-tab__btn__inner {
    /* background: var(--bg-sub-color); */
  }
}
@media all and (max-width: 767px), print {
  .application-tab .c-tab__btn-list__inner {
    width: 100%;
    flex-wrap: nowrap;
  }
  .application-tab .c-tab__btn {
    width: calc((100% - calc(14 / var(--font-size) * 1rem)) / 2);
  }
  .application-tab .c-tab__btn__inner {
    min-height: calc(64 / var(--font-size) * 1rem);
  }
  .application-tab .c-tab__button[aria-selected="true"] .c-tab__btn__inner {
    /* background: var(--bg-sub-color); */
  }
}
